independent_variables:
  - header:
      name: Signal
    values:
      - value: $tHu$
      - value: $tHc$
dependent_variables:
  - header:
      name: Observed limit on $\mathcal{B}(t\to Hq)$
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 2.8e-4
      - value: 3.3e-4
  - header:
      name: Expected limit on $\mathcal{B}(t\to Hq)$
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 3.0e-4
      - value: 3.8e-4
  - header:
      name: Observed limit on $|C_{u\phi}^{qt,tq}|$
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 0.71
      - value: 0.76
  - header:
      name: Expected limit on $|C_{u\phi}^{qt,tq}|$
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 0.73
      - value: 0.82